Subject: Re: E-series emotionals, Was: [lojban] Re: Eating glass, events ...

From: "michael helsem" <[email-masked]>
Date: Thu, 21 Sep 2000 01:10:31 GMT

>From: "Jorge Llambias" <[email-masked]>
li'o
di'u traji leka cinri (Very interesting!) .i jarco ko'agoi ledu'u lebi'unai 
ciste befi le selcni sinxa pu'i zukte seja'i le prane joi
drata poismu (You show how that system of emotion signs can work
quite otherwise & consistently...) .iku'i ko'a genai simsa le drata
sinxa ginai mapti le cukta mupli poi se tcita li cipibi ce'o li
cipipare (But i don't think it is like the other signs nor fits the
book examples 3.8 to 3.12.)

>i e'u pilno lu e'ese'i va'o le nu le cusku cu djica
>le nu sevzi nurcnigau
>

ji'a nu'o zukte (That'd work) .iku'i lo selcni smuni cu frica lo
minde smuni gi'e mi jinvi ledu'u na xamgu falenu pilno le mixre va'o
lepa ciste (But an emotion meaning is different from an imperative &
i don't think it's wise to mix them in the same system.)
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.